<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TEnteteDeveloppementSoldes">
        <xs:attribute name="Exercice" type="V_Num4"/>
        <xs:attribute name="VilleDate" type="V_Texte50"/>
        <xs:attribute name="Tresorier" type="V_Texte50"/>
        <xs:attribute name="NumCompte" type="V_Num10"/>
        <xs:attribute name="Date2" type="V_Date"/>
        <xs:attribute name="Date3" type="V_Date"/>
        <xs:attribute name="DateEdition" type="V_Date"/>
        <xs:attribute name="DebitExercice" type="V_Montant"/>
        <xs:attribute name="CreditExercice" type="V_Montant"/>
        <xs:attribute name="SoldeExercice" type="V_Montant"/>
    </xs:complexType>
</xs:schema>
